a[name="abbonamenti"] {
    display: block;
    padding-top: 130px;
}


.subscriptions-cards .card.free:before{
	content: "Free!";
	position:absolute;
	top: -45px;
	color:var(--color3);
	text-align:center;
	display:block;
	width:100%;
	z-index: 2;
	left: 0;
	font-size: 30px;
	font-family:"Nunito Sans";
	font-weight:bold
}

.subscriptions-cards .card.best:before{
	content: "Best!";
	position:absolute;
	top: -45px;
	color:var(--color1);
	text-align:center;
	display:block;
	width:100%;
	z-index: 2;
	left: 0;
	font-size: 30px;
	font-family:"Nunito Sans";
	font-weight:bold
}

.subscriptions-cards .card p{
	font-weight:400;
	line-height: 1.4;
}
.subscriptions-cards {
	padding-right: 40px;
	padding-left: 40px;
}

.subscriptions-cards .card{
	background:white;
	border-radius:25px;
	overflow: visible;
	text-align:center
}


.subscriptions-cards .card.best h3,
.subscriptions-cards .card.free h3{
	color:var(--color8);
	
}

.subscriptions-cards .card.best p,
.subscriptions-cards .card.free p{
	color:var(--color8);
	
}

.subscriptions-cards .card.best{
	background:var(--color1);
	position:relative;
	overflow:visible
}


.subscriptions-cards .card.free{
	background:var(--color3);
	position:relative;
	overflow:visible
}


.subscriptions-cards .card.choise{
	border:4px solid var(--color1);
		background:var(--color1)!important;
}

.subscriptions-cards .card.choise p{
	color:white!important;
}

.subscriptions-cards .card.choise h3{

	color:white;

}

.subscriptions-cards .btn{
	display:block;
	width:calc(33.333% - 30px);
	margin: 0 auto!important;
	margin-top: 50px!important;
}

.subscriptions-cards .card-title{
	font-family:"Rufina";
	font-size:30px;
}

.subscriptions-cards .card-img{
	height: 200px;
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
}

.subscriptions-cards h2{
	margin-bottom: 100px;
	text-align:center;
}
section.table-price .btn{
	display:block;
	width: 500px;
	margin: 0 auto!important;
	margin-top: 75px!important;
	text-align:center!important;
}


section.table-price h2{
	text-align: center!important;
	margin-bottom: 125px;
}

section.table-price{
	background:white;
	padding-top: 75px;
	padding-bottom: 75px;
}

section.table-price table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

section.table-price th,
section.table-price td {
  border: 0;
}


section.table-price tbody tr.row-alt {
  background: var(--color4);
}

section.table-price tbody .last td:first-child{

  border-bottom-left-radius: 25px;
	overflow:hidden;
}

section.table-price tbody .last td:last-child{

  border-bottom-right-radius: 25px;
	overflow:hidden;
}


section.table-price tbody .th td:first-child{border-top-left-radius: 25px;/* overflow:hidden; */}

section.table-price tbody .th td:last-child{
	border-top-right-radius: 25px;
	overflow:hidden;
	background:var(--color1);
	border-left: 4px solid transparent!important;
}

section.table-price tbody .th td:nth-child(2){
	overflow:hidden;
	background: var(--color3);
	border-left: 4px solid transparent!important;
	border-right: 4px solid transparent!important;
	position:relative;
	overflow: visible;
}

section.table-price tbody .th td:nth-child(2):before{
	content: "Free!";
	position:absolute;
	top: -45px;
	color:var(--color3);
	text-align:center;
	display:block;
	width:100%;
	z-index: 2;
	left: 0;
	font-size: 30px;
}

section.table-price tbody .th td:last-child{
	position:relative;
	overflow:visible;
}

section.table-price tbody .th td:last-child:before{
	content: "Best!";
	position:absolute;
	top: -45px;
	color:var(--color1);
	text-align:center;
	display:block;
	width:100%;
	z-index: 2;
	left: 0;
	font-size: 30px;
}

section.table-price tbody td:nth-child(2) {
    border-right: 4px solid transparent !important;
    border-left: 4px solid transparent !important;
    background: #d1a3cf1f;
}

section.table-price tbody td:last-child{
	border-left: 4px solid transparent!important;
	background: #d1a3cf1f;
}



section.table-price tbody tr{
  background: #f3f1eb;
}

section.table-price .th{
	background:var(--color6)!important;

}

section.table-price .th td{

	color:white!important;
}

section.table-price svg{
	width:40px!important;
	height:40px!important;
}


section.table-price table *{
	text-align:left!important;
	font-family:"Nunito Sans";
}

section.table-price .th td{
	color:var(--color1);
	text-align:center!important;
	font-weight:bold;
	font-size: 18px;
	border: 0!important;
	
}

section.table-price td:first-child{
	color:var(--color1);
	text-align:left!important;
	
}

section.table-price td:last-child{
	border-left:4px solid var(--color1);
}

section.table-price td{
	padding: 15px 30px;
	padding-right:30px;
	font-size: 18px;
	text-align: center!important;
	color: #666;
}

section.table-price td:first-child{
	padding: 15px 30px;
	/* padding-right:30px; */
	font-size: 18px;
	text-align: left!important;
	font-weight:bold
}

section.table-price .group th{
	color:var(--color1);
	font-size: 3rem;
	padding-bottom: 50px;
	padding-top: 75px!important;
	padding-left: 0!important;
	font-family:"Rufina";
	background: white;
	text-align: center!important;
	padding-bottom: 100px;
}

use[href="#i-check"]{
	color: #77b428!important;
}

use[href="#i-cross"]{
	color: #b43a28!important;
}


section.counters{
	padding:100px 0;
}


section.progetto-01{
	margin-top:100px
}


section.progetto-01 .watch-video{
	position:absolute;
	bottom: 140px;
	right: -70px;
	width: 140px;
	height: 140px;
	cursor: pointer;
	display: none;
}


section.progetto-01 .watch-video img{
width:100%;
	height:100%;
    animation: rotate 15s linear infinite;
    white-space: nowrap;
    width: auto;
}

section.progetto-01 .triangle {
   width: 0px;
   height: 0px;
   border-style: solid;
   border-width: 20px 0 20px 40px;
   border-color: transparent transparent transparent var(--color3);
   transform: rotate(0deg);
   position:absolute;
   top:50%;
   left:50%;
   transform:translate(-50%, -50%);
   margin-left:5px;
	transition:.5s
}


section.progetto-01 .watch-video:hover .triangle {
   transform:translate(-50%, -50%) scale(.8);
}

@keyframes rotate {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}


section.progetto-01 .section-img img{
	border-top-right-radius:500px;
	border-top-left-radius:500px;
}

section.progetto-01 .section-img{
	margin:0;
	flex:0 0 40%
}
section.progetto-01 .container{
	position:relative;
}

section.progetto-01 .container:before{
	content:"";
	width:100svw;
	height:calc(100% + 200px);
	top:-100px;
	left:20%;
	background:var(--color7);
	position:absolute;
}


.video{
	position:fixed;
	top:50%;
	left:50%;
	width:80%;
	height:auto;
	transform:translate(-50%, -50%);
	z-index: 4;
	transition:.5s;
	opacity:0;
	visibility:hidden;
}

.video:before{
	content:"";
	position: absolute;
	top:50%;
	left:50%;
	height: 100svh;
	width:100svw;
	transform:translate(-50%, -50%);
	background: #251129ba;
	z-index: 3;
	pointer-events:none;
}





.video:after{
	content:"";
	width: calc(30% + 30px);
	height:calc(50% + 30px);
	position:absolute;
	bottom: -30px;
	left: -30px;
	border-bottom-left-radius: 500px;
	border-bottom: 3px solid var(--color3);
	z-index: 5;
}

.video.visible{
	opacity:1;
	visibility:visible;
}


.video video{width:100%;height:100%;object-fit:cover;z-index: 4;position: relative;border-radius: 500px;}


.close {
    width: 30px;
    height: 30px;
    position: absolute;
    padding: 0!important;
    top: 10px;
    right: 10px;
    z-index: 5;
    cursor:pointer;
	transition:.5s
}

.close:hover {
    transform:scale(.8)
}


.close .line {
    width: 40px;
    height: 2px;
    background-color: var(--color3);
    position: absolute;
    transition: var(--transition);
    border-radius: 2px;
}


.close .line:nth-child(1) {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}


.close .line:nth-child(2) {
        top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}



section.progetto{
	padding-top:0;
	background: var(--color4);
	padding-top: 100px;
	padding-bottom: 270px;
}




section.logos{
  width:100%;
  background: var(--color7);
  padding-bottom: 215px;
}

section.logos span{padding: 0;align-items: center;margin: 0 40px;display: inline-block;}

section.logos p{
  width: max-content;
  animation: scrolling 15s infinite linear backwards;
  white-space: nowrap;
}


@keyframes scrolling {
    0% {
   margin-left:0;
    }
  100%{
   transform:translateX(-50%)
  }
}

section.logos img{
  height:auto!important;
  width:auto!important;
  max-width:200px;
  max-height:50px;
	opacity:.6
}


@media(max-width:1199px){

section.table-price h2 br{
	display:block
}
	
.subscriptions-cards h2 br{
	display:block
}

	.subscriptions-cards .card p{
font-size:.8rem
	
}

	.subscriptions-cards .card h3{
		font-size:1.3rem
	}
}




@media(max-width:991px){
section.table-price .btn,
	.subscriptions-cards .btn{
		width: 500px;
	}

.subscriptions-cards .card{
	flex: 0 0 calc(50% - 20px);
	margin-bottom: 50px;
}

	.subscriptions-cards .card h3{
		font-size:1.6rem
	}

		.subscriptions-cards .card p{
font-size:1rem
	
}
	.table-price{
		padding-bottom:0;
	}
	.table-price .container{
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 0!important;
  padding-top: 40px!important;
}

.table-price *::-webkit-scrollbar{
	display:none;
}
	
.subscriptions-compare {
  min-width: 800px;
  position:relative
}

.table-price {
  position: relative;
}

	section.table-price .group th{
		position:relative;
	}

section.table-price h2:after {
  content: "← Scorri →";

  font-size: 1.5rem;

	color: var(--color3);
    text-align: center;
    width: 100%;
    z-index: 2;
	font-family:"Nunito Sans";
	display:block;
	margin-top:30px
}



	.subscriptions-compare{
	}

	section.table-price table{
		/* margin:30px; */
	}
}

@media(max-width:767px){

	.subscriptions-cards h2{
		margin-bottom:75px
	}

	.subscriptions-cards{
		padding-top:0
	}


	    section.table-price .btn, .subscriptions-cards .btn {
        width: calc(100% - 30px)
    }

	section.table-price {
    background: white;
    padding-top: 75px;
    /* padding-bottom: 300px; */
}


	section.table-price svg{
    width: 30px !important;
    height: 30px !important;
}

	section.table-price td:first-child{
		font-size:.9rem;
		max-width:100px;
	}


	section.table-price td{
		font-size:.9rem;
		max-width: 80px;
	}
	
.subscriptions-cards .card{
	flex: 0 0 calc(100%);
	margin-bottom: 50px;
	/* margin-top: 0; */
}

		
.subscriptions-cards .row-4{
	display:flex;
	justify-content: center;
}

	.close {

    top: -10px;
    right: -10px;

}

section.progetto-01{
	margin-top:0;
	padding-bottom: 0;
}

	section.progetto-01 .section-txt{
		margin:0;
		padding: 0!important;
		width: 100%;
		flex: 0 0 100%!important;
	}
	
	section.progetto-01 .section-img {
    width:100%;
    flex: 0 0 100%!important;
    height: 100vw;
    padding-bottom: 0!important;
    margin-bottom: 50px;
}

	section.progetto-01 .watch-video{
    position: absolute;
    bottom: -70px;
    right: 30px;
    width: 140px;
    height: 140px;
}

	section.progetto-01 .container:before{
  
		display:none;
}
	section.counters{
		padding-top:0
	}

	section.logos{
		padding-bottom:250px
	}
	.counters .container{
		padding:0;
	}
}


@media(max-width:500px){


section.progetto {
    padding-top: 0;
    background: var(--color4);
    padding-top: 100px;
    padding-bottom: 200px;
}

	
section.table-price h2{
	margin-bottom:75px
}


	section.table-price {
    background: white;
    padding-top: 75px;
    /* padding-bottom: 200px; */
}
	
.subscriptions-cards {
    padding-right: 15px;
    padding-left: 15px;
}
	
.title{
	 font-size: 2.1rem!important;
}



	section.progetto-01 .watch-video{
    position: absolute;
    bottom: -30px;
    left: 30px;
		right:initial;
    width: 140px;
    height: 140px;
}
	section.logos {
        padding-bottom: 44vw;
    }

		.close {

    top: -30px;
    right: 0;

}

	.video {
    position: fixed;
    top: 50%;
    left: 50%;
    width: calc(100% - 30px);
    height: auto;
    transform: translate(-50%, -50%);
    z-index: 4;
    transition: .5s;
    opacity: 0;
    visibility: hidden;
}
}




